ACPIWMI(4)

NAME
acpiwmi - ACPI WMI interface

SYNOPSIS
acpiwmi* at acpi?

DESCRIPTION
The acpiwmi driver provides support for Windows Management Instrumentation, or WMI. Currently hotkeys found on some ASUS machines are supported.

SEE ALSO
acpi(4), intro(4)

HISTORY
The acpiwmi driver first appeared in OpenBSD 7.8.